/* =======================
LOCAL STYLING
TEMPLATE : Avalon
DATE : 10.22.2013
======================= */

body {
    background: #fff;
    font: 16px 'Helvetica Neue', Helvetica, Arial, sans-serif;
    border-top: solid 5px #01aef0;
    color: #3b4658;
}

.container {
    width: 100%!important;
    max-width: 1000px;
}

/* Links */
a {
    color: #04184d;
	color: #01AEF0;
    text-decoration: none;
}

a:hover {
    color: #01aef0;
	color: #004C7D;
    text-decoration: none;
}


/* Fonts */
.font1 {
    font-family: 'Lato', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.font2 {
    font-family: 'Open Sans Condensed', 'Helvetica Condensed', 'Arial Narrow', Helvetica, Arial, sans-serif;
}
.font3, h1 {
    font-family: 'Balthazar', 'Helvetica Condensed', 'Arial Narrow', Helvetica, Arial, sans-serif;
}


/* Headings */
h1, h2, h3, h4 {
    margin: 15px 0 10px;
}

h1 {
    color: #004c7e;
    font-size: 46px;
    font-weight: 300;
    margin-bottom: 20px;
}

h2 {
    color: #01aef0;
    font-size: 30px;
    font-weight: 400;
}

h3 {color: #004c7e;
    font-size: 25px;
    font-weight: 400;
}

h4 {
    font-size: 20px;
}

h5 {
    font-size: 16px;
}

h6 {
    font-size: 14px;
}

#social-media{
	float:right;
	width:300px;
	text-align:right;
}

/* Header */
#hd {
    text-align: center;
    background: #f0f2f3;
    padding: 0 3%;
}

#hd .container {
    padding: 0 0 20px;
}



/* Logins */
#utility-nav ul {
    margin: 0 0 30px;
}

#utility-nav li {
    list-style: none;
    display: inline-block;
}

#utility-nav a {
    display: block;
    width: 126px;
    padding-bottom: 5px;
    margin: 0 3px;
    color: #fff;
    background: url('../images/login-bg.png') no-repeat center bottom;
}



/* Logo */
.logo {
    margin: 10px 0;
}



/* Addresses */
#hd .address {
    padding: 12px 0;
}

#hd .address a {
    font-size: 18px;
    line-height: 22px;
    color: #444;
    display: inline-block;
}
#hd .address .mobile-phone-link {
	display:block;
}

#hd .address .phone {
    color: #01aef0;
    font-size: 22px;
}

#hd .address-for-doctors{
        text-align: center;
		margin-right:-180px;
}

#hd .address-for-doctors .phone {
    color: #01aef0;
    font-size: 21px;
	width:71%;
	text-align:center;
}

#hd .address a:hover {
    color: #01aef0;
}
#hd .social b {
    font-size: 24px;
    margin-right: 10px;
    vertical-align: middle;
}
#hd .social, #hd .for-doctors {
    margin-top: 20px;
}
#hd .social .review {
   background-color: #0f88c9;
    color: #ffffff !important;
    display: inline-block !important;
    font-size: 13px !important;
    font-weight: 700;
    height: 35px;
    letter-spacing: 0.1em;
    line-height: 36px !important;
    margin: 10px auto;
    padding: 0;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    width: 35px;
}
#hd .social .review .fa {
  font-size: 20px;
  vertical-align: -2px;
}
#hd .social .review:hover {
    background-color: #004c7d;
}

/* Header social buttons */
.hd-social {
    top: 45px;
}
.hd-social img {
    margin-bottom:10px;
}


.for-doctors .hd-social {
    top: 5px;
}

/* Nav Slideshow */
#nav-slideshow {
    position: relative;
    z-index: 900;
    background: #fcfcfc;
}

.home #nav-slideshow {
    background: #fcfcfc;
}

/* Homepage Slideshow */
#home-slideshow-banner {
  float: none;
  padding: 0 0 0 0;
  width: 100%;
  max-width: none;
  margin: 0 auto 0;
  position: relative;
  z-index: 0;
  background: #ffffff;
  overflow: hidden;
}
#home-slideshow-banner ul {
  margin: 0;
}

#home-slideshow-banner .bx-wrapper .bx-pager {
  display: none;
}

#home-slideshow-banner .bx-controls-direction {
  display: none;
}
/*#home-slideshow-banner .bx-controls-direction a.bx-prev {
  background: url(../images/slideshow/prev.png.html);
  width: 78px;
  height: 78px;
  display: block;
}
#home-slideshow-banner .bx-controls-direction a.bx-next {
  background: url(../images/slideshow/next.png.html);
  width: 78px;
  height: 78px;
  display: block;
}
#home-slideshow-banner .bx-controls-direction a.bx-prev:hover,
#home-slideshow-banner .bx-controls-direction a.bx-next:hover {
  -webkit-transform: scale(0.8, 0.8);
  -moz-transform: scale(0.8, 0.8);
  -ms-transform: scale(0.8, 0.8);
  transform: scale(0.8, 0.8);

}*/
#home-slideshow-banner .slide {
  width: 100%;
  height: 170px;
}
#home-slideshow-banner .slide1 {
  background: url(../images/slideshow/slide1.jpg) center top no-repeat;
  background-size: cover;
}
#home-slideshow-banner .slide2 {
  background: url(../images/slideshow/slide2.jpg) center top no-repeat;
  background-size: cover;
}
#home-slideshow-banner .slide3 {
  background: url(../images/slideshow/slide3.jpg) center top no-repeat;
  background-size: cover;
}
#home-slideshow-banner .slide4 {
  background: url(../images/slideshow/slide4.jpg) center top no-repeat;
  background-size: cover;
}
#home-slideshow-banner .slide5 {
  background: url(../images/slideshow/slide5.jpg) center top no-repeat;
  background-size: cover;
}
#home-slideshow-banner .slide6 {
  background: url(../images/slideshow/slide6.jpg) center top no-repeat;
  background-size: cover;
}

#home-slideshow-banner li .ss-tag { 
	display: block;
    position: absolute;
	bottom: 0;
	left: 0;
    padding: 20px 2% 20px;
    background: #FFF;
	background: rgba(255,255,255,0.7);
    text-align: center;
	font-family: "Lato","Helvetica Neue",Helvetica,Arial,sans-serif;
    /*font-weight: 700;*/
    font-size: 1.2em;
    color: #555;
	width: 100%;
}
#home-slideshow-banner li .ss-tag span { 
	display: block;
	font-weight: 700;
	text-transform: uppercase;
}

#home-slideshow-banner li a.ss-bttn { 
	display: block;
	letter-spacing: 0.1em;
    line-height: 37px;
    font-size: 0.706em;
    text-align: center;
    font-family: "Lato","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    color: #ffffff;
    width: 133px;
    height: 35px;
    padding: 0;
    background: #0f88c9;
	z-index: 20;
    position: absolute;
    bottom: 80px;
    left: 40px;
	display: block;
}

#home-slideshow-banner li a.ss-bttn:hover {
  opacity: 0.6;
  
}

.bxslider li {
    float:left;
}
.bxslider li a {
    height:inherit;
    width:inherit;
    display:block
}

/* Main Nav */
#main-nav {
    text-align: center;
    z-index: 3000 !important;
}

#main-nav a {
    color: #fff;
    font-size: 20px;
    padding: 8px 3%;
    text-transform: uppercase;
}

#main-nav .trigger {
    background: #084b7c;
    padding: 10px;
}

#main-nav ul {
    background: #165FA3;
    padding: 7px 0;
}

#main-nav ul a:hover {
    text-decoration: none;
    background: rgba(255,255,255,.25);
}

#main-nav ul ul {
    background: #014380;
}


/* Home Slideshow */
#tagline {
    display: none;
}





/* Callouts */
#callouts {
    padding: 20px 3% 15px;
    text-align: center;
    text-transform: uppercase;
    background: #ebeef0;
}

#callouts .callout a {
    display: block;
    margin-bottom: 8px;
    padding: 15px 0;
}

#callouts .callout a:hover {
    background: rgba(255,255,255,.45);
}

#callouts .callout a img {
    width: 68px;
}

#callouts .callout h4 {
    margin: 5px 0 8px;
    font-size: 24px;
    font-weight: 300;
	color:#014b7b;
	
}

#callouts .callout a:hover h4{
	color:#014b7b;
	color: #01AEF0;
}

#callouts .callout span {
    font-weight: 700;
}

#callouts .callout .subtext {
    margin: 0 0 8px;
    color: #014b7b;
    font-size: 15px;
    line-height: 1.3;
}

#callouts .callout a:hover .subtext {
	color:#014b7b;
	color: #01AEF0;
}

#callouts a .learn-more {
    display: inline-block;
    width: 135px;
    height: 30px;
    line-height: 30px;
    background: url("../images/learn-more-bg.png") center top no-repeat;
    color: #fff;
}




/* Main Content */
#bd {
    padding: 10px 3% 50px;
    background: #f2f5f7;
}

body.home #bd {
    background: #f2f5f7;
}

.body-tagline {
    color: #04184d;
}

#bd article {
    line-height: 24px;
}






/* Subnav */
.sub-navigation {
    background: #004c7d;
    padding: 20px;
    text-align: center;
}

.sub-navigation ul:before {
    content: "More Topics";
    font-size: 23px;
    margin-bottom: 10px;
    display: block;
    text-transform: uppercase;
    color: #fff;
}

.sub-navigation a {
    color: #fff;
    font-size: 17px;
    line-height: 32px;
}

.sub-navigation a:hover, .sub-navigation li.active a {
    color: #01aef0;
}

body.form-sent .sub-navigation {
    display: none;
    visibility: hidden;
}

/* Reviews Slider */
#reviews-slideshow {
    text-align: center;
}

.bx-wrapper ul {
    margin: 0;    
}

.bx-wrapper li {
    display:block;
    max-width: 100%;
}

.slide-text {
    padding: 20px;
    border: 1px solid #777;
    min-height: 440px;
}

.slide-text img {
    margin: 0 auto 20px;
}

.slide-text a, .slide-text b, .slide-text .stars {
    display: block;    
}

.slide-text .stars {
    color: #ffba00;
}

#reviews-slideshow .bx-wrapper .bx-controls-direction a {
    margin-top: 25px !important;
    top: auto !important;
}

#reviews-slideshow a.btn {
    background-color: #0f88c9;
    color: #ffffff;
    display: inline-block;
    font-size: 13px;
    font-weight: 700;
    letter-spacing: 0.1em;
    line-height: 36px;
    margin: 20px auto;
    padding: 5px 30px;
    position: relative;
    text-align: center;
    text-transform: uppercase;

}

#reviews-slideshow a.btn:hover {
    background-color: #004c7d;
}

/* Footer Logos */
#ft-logos {
	padding: 0 3% 30px;
	text-align:center;
	background-color:#fff;
}
#ft-logos img {
	margin:10px 20px;
}

/* Footer Maps Section */
#ft-maps {
    padding: 0 3%;
    z-index: 410;
    text-align: center;
    background: #004c7d;
    position: relative;
}

/* Back to top */
#ft-maps .back-to-top {
    margin: 0;
    padding-bottom: 25px;
}

#ft-maps .back-to-top a, body.for-doctors #ft .back-to-top a  {
    background: transparent url("../images/back-to-top.png") center center no-repeat scroll;
    z-index: 3000 !important;
    text-indent: -999em;
    display: block;
    position: absolute;
    top: 0;
    left: 50%;
    margin: -30px 0 0 -30px;
    width: 60px;
    height: 60px;
}


/* Maps */
#ft-maps .location {
    text-align: center;
}
#ft-maps .location a {
    display: block;
    margin: 25px 0 0;
    color: #fff;
}

#ft-maps .location a:hover {
    color: #4DD2FF;
}

#ft-maps .location a img {
    width: 120px;
}

#ft-maps a .location-name {
    font-size: 23px;
}

#ft-maps .phone {
    font-size: 19px;
    color: #fff;
}

/* Footer */
#ft {
    background: #01426d;
    text-align: center;
    padding: 10px 3%;
}

#ft h5, #ft-maps h5 {
    color: #01aef0;
    text-transform: uppercase;
    font-size: 18px;
    margin: 20px 0 5px;
}

#ft a {
    color: #fff;
    line-height: 33px;
    font-size: 18px;
}

#ft a:hover {
    color: #01aef0;
    text-decoration: none;
}


/* Social icons */
#ft .social-icons a {
    display: inline-block;
    margin: 3px;
}

.social-media img {
    width: 30px;
    height: 30px;
}


/* Sesame link */
#ft .sesame {
    clear: both;
}

#ft .sesame a {
    font-size: 12px;
    font-weight: 700;
    text-transform: uppercase;
    color: #01aef0;
}

#ft .sesame img {
    margin-top: -2px;
}

.ft-addr {
    text-align: center;
}

.location ul li {
    display: block;
    color: #fff;
}

.location ul {
    margin-left:0;
    font-size: 16px;
}
/* Misc */


/* Dr and Staff photos */
.staff-photo, .doctor-photo, .dr-photo, .team-photo {
    border: 1px solid rgba(0,0,0,.26);
}



/* Form Buttons */
button, input[type="button"], input[type="reset"], input[type="submit"] {
    background: rgba(0,0,0,.5);
    color: #fff;
}



/* BLOG FORM */
form#blog_search {
    background: rgba(0,0,0,.15);
    border: 1px solid rgba(0,0,0, .19);
    color: #333;
    text-align: center;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}

form#blog_search label {
    color: #fff;
    color: rgba(0,0,0,.65);
    font-size: 19px;
    font-weight: bold;
    margin: 15px 0 5px;
}

form#blog_search input {
    background: #fff;
    background: rgba(255,255,255,.6);
    color: #000;
    color: rgba(0,0,0,.8);
    border: 1px solid rgba(0,0,0,.4);
    width: 80%;
    margin: 6px 6%;
    padding: 5px 3%;
}

form#blog_search input:hover {
    background: rgba(255,255,255,.7);
}

form#blog_search input:focus {
    background: rgba(255,255,255,.94);
}

form#blog_search button {
    background: #000;
    background: rgba(0,0,0,.26);
    color: #fff;
    border: 1px solid rgba(0,0,0,.24);
    -webkit-border-radius: 4px;
    border-radius: 4px;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 12px;
}

form#blog_search button:hover {
    background: rgba(0,0,0,.22);
}

form#blog_search button:active {
    background: rgba(0,0,0,.32);
}


/* Cycle Office Tour */
#slideshow-container ul.slideshow {
  list-style: none; 
  width: 462px; 
  height: 352px;
  margin: 0; 
  padding: 0;
  overflow: hidden;
}
#slideshow-container {
  background: #01aef0; /* Customize me */
  border: solid 1px #333; /* Customize me */
  border-radius: 5px; /* Optional - you may customize or remove */
  -moz-border-radius: 5px; /* Optional - you may customize or remove */
  -webkit-border-radius: 5px; /* Optional - you may customize or remove */
  width: 462px; 
  padding: 10px;
  line-height: 18px;
}
#slideshow-container div#caption {
  min-height: 18px;
  clear: both;
  background-color: #fff; /* Customize me */
  color: #333; /* Customize me */
  padding: 10px;
  margin: 10px 0 0 0;
  border: solid 1px #333; /* Customize me */
  border-radius: 0 0 5px 5px; /* Optional - you may customize or remove */
  -moz-border-radius: 0 0 5px 5px; /* Optional - you may customize or remove */
  -webkit-border-bottom-left-radius: 5px; /* Optional - you may customize or remove */
  -webkit-border-bottom-right-radius: 5px; /* Optional - you may customize or remove */
}
#slideshow-container ul.slideshow img {
  width: 460px; 
  height: 350px;
  margin: 0;
  border: solid 1px #333; /* Customize me */
}
.office-tour-nav {
  background-color: #fff; /* Customize me */
  margin: 0 0 10px 0;
  padding: 5px 3px;
  border: solid 1px #333; /* Customize me */
  border-radius: 5px 5px 0 0; /* Optional - you may customize or remove */
  -moz-border-radius: 5px 5px 0 0; /* Optional - you may customize or remove */
  -webkit-border-top-left-radius: 5px; /* Optional - you may customize or remove */
  -webkit-border-top-right-radius: 5px; /* Optional - you may customize or remove */
}
.office-tour-nav a {
  text-decoration: none; 
  font-size: 12px; 
  padding: 5px; 
  margin: 0 3px; 
  color: #333;
}
.office-tour-nav a.activeSlide, .office-tour-nav a:hover {color: #01aef0;}

/* Cycle Office Tour */
.for-doctors #slideshow-container ul.slideshow {
  list-style: none; 
  width: 700px; 
  height: 352px;
  margin: 0; 
  padding: 0;
  overflow: hidden;
}

body[class*="location"] table th {
    text-align: left;
}

table {
    margin-bottom: 30px;
}

.for-doctors #slideshow-container {
    background:none;
    width:700px; 
    padding: 10px;
    line-height: 18px;
}
.for-doctors #slideshow-container div#caption {
display:none;
  min-height: 18px;
  clear: both;
  background-color: #fff; /* Customize me */
  color: #333; /* Customize me */
  padding: 10px;
  margin: 10px 0 0 0;
  border: solid 1px #333; /* Customize me */
  border-radius: 0 0 5px 5px; /* Optional - you may customize or remove */
  -moz-border-radius: 0 0 5px 5px; /* Optional - you may customize or remove */
  -webkit-border-bottom-left-radius: 5px; /* Optional - you may customize or remove */
  -webkit-border-bottom-right-radius: 5px; /* Optional - you may customize or remove */
}
.for-doctors #slideshow-container ul.slideshow img {
  width: 700px; 
  height: 350px;
  margin: 0;
  border: none; /* Customize me */
}
.for-doctors .office-tour-nav {
display:none;
  background-color: #fff; /* Customize me */
  margin: 0 0 10px 0;
  padding: 5px 3px;
  border: solid 1px #333; /* Customize me */
  border-radius: 5px 5px 0 0; /* Optional - you may customize or remove */
  -moz-border-radius: 5px 5px 0 0; /* Optional - you may customize or remove */
  -webkit-border-top-left-radius: 5px; /* Optional - you may customize or remove */
  -webkit-border-top-right-radius: 5px; /* Optional - you may customize or remove */
}
.for-doctors .office-tour-nav a {
  text-decoration: none; 
  font-size: 12px; 
  padding: 5px; 
  margin: 0 3px; 
  color: #333;
}
.for-doctors .office-tour-nav a.activeSlide, .office-tour-nav a:hover {color: #01aef0;}

body.for-doctors #nav-slideshow, body.for-doctors #ft-maps {
    display: none;
}

body.for-doctors #bd {
    border-top: 6px solid #fcfcfc;
}

body.for-doctors #ft .back-to-top a {
    margin: -55px 0 0 -30px;
}

body.for-doctors .page-content.span9 {
    width: 100%;
}

.meet-the-staff h3, .meet-the-team h3, .our-team h3 {
    clear: none;
}

.meet-the-team img {
    margin: 20px 2.5% 20px 0;
}

section#appt-request {
    padding: 30px 0;
    background-color: #e4e4e4;
}

#appt-request .col {
    display: block;
    margin: 30px auto;
    max-width: 90%;
}

#appt-request .text {
    background: rgba(0,0,0,.5) !important;
    padding: 20px 5%;
}

#appt-request h3, #appt-request p {
    color: #fff;
    font-size: 1.5em;
    margin-bottom: 30px;
}

#appt-request h3 {
    font-weight: bold;
}

#appt-request form {
    background-color: #fff;
    padding: 20px;
}

#appt-request form, #appt-request form label textarea {
    font: 16px 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

#appt-request form ::-webkit-input-placeholder {
    color: #999;
}

#appt-request form ::-webkit-input-placeholder { 
   color: #999;
}

#appt-request form ::-moz-placeholder {
   color: #999;
}

#appt-request form :-ms-input-placeholder {
   color: #999;
}

#appt-request form :-moz-placeholder { 
   color: #999;
}

#appt-request form legend {
    font-size: 1.2em;
    text-align: center;
    padding-bottom: 0;
}
#appt-request input, #appt-request textarea {
   width: calc(100% - 10px) !important;
}

#appt-request button {
    margin-bottom: 0;
    width: 100%;
}


/* ===============================================
Small Tablet/Large Phone Stylings (Optional)
Supports 30em (480px) to 47.9375em (767px)
------
Useful for making minor adjustments between
awkward sizes.
=============================================== */
@media only screen and (min-width: 30em) and (max-width: 47.9375em) {
    #home-slideshow-banner .slide {
        height: 300px;
     }
}

/* ===============================================
Tablet / Desktop Stylings
=============================================== */

@media screen and (min-width: 48em) {


/* Header */
    #hd {
        padding: 0 15px;
    }

    #hd .container {
        padding-top: 4px;
padding-bottom:4px;
    }
    
    #hd .for-doctors {
        margin-top: 30px;
    }

    #utility-nav ul {
        position: absolute;
        top: 0;
        right: 0;
        text-align: right;
    }

    #utility-nav a {
        text-align: center;
        position: relative;
        top: -3px;
    }

    #utility-nav a:hover {
        top: 0;
    }

    #hd .logo {
        text-align: left;
		padding: 20px 20px 20px 0;

    }

    .for-doctors #doctor-callout{
        margin-top:22px;
    }  
	
	#hd .address, #hd .address-for-doctors{
        position: relative;
        margin-top: 25px;
        text-align: center;
    }    

    #main-nav li.for-doctors a {
        background: transparent url("../images/for-doctors-btn.jpg") no-repeat scroll left top !important;
        text-indent: -99999px;
        height: 36px;
        width: 118px;
    }
    #main-nav li.for-doctors a:hover {
        opacity: 0.7;
    }
    
    #home-slideshow-banner .slide {
        height: 400px;
    }

    #video {
        padding: 50px 0;
        background-color: #dddddd;
    }
    .bx-wrapper li {
        margin: 0 5px;
    }
    /* tagline*/
    #tagline {
        display: block;
        position: relative;
        color: #004c7e;
        text-transform: uppercase;
        font-size: 36px;
        line-height: 1;
        font-weight: 300;
        left: 0;
        margin-top: 10%;
        z-index: 1000 !important;
    }

    #tagline span {
        display: block;
        margin-left: 2em;
        font-weight: 700;
    }





/* Callouts */
    #callouts {
        padding: 20px 10px 15px;
    }

    #callouts .callout {
        padding: 0 8px;
    }



/* Main Content */
    #bd {
        padding: 20px 15px;
    }

    #bd article .span6 {
        padding-right: 15px;
        text-align: justify;
    }

    #bd article .span6.second-col {
        padding: 0 0 0 15px;
    }

    section#appt-request {
        padding: 50px 0;
        background: url('../images/appt-request-bkgrd.jpg') top center no-repeat #fff;
    }
    
    #appt-request h3, #appt-request p {
        font-size: 2em;
    }

    #bd article {
        padding-right: 30px;
    }

    .home #bd article {
        padding: 0;
    }
	
	.sidebar {max-width:238px}
	
	.for-doctors .sidebar { display:none;}
    
    #appt-request .col.second-col {
        padding-left: 30px;
    }

    #appt-request .text {
        padding: 30px;
    }

    #appt-request form {
        padding: 30px;
    }

/* Subnav */
    .sub-navigation {
        text-align: left;
    }

    .sub-navigation ul:before {
        font-size: 20px;
    }

    .sub-navigation a {
        font-size: 15px;
        line-height: 24px;
    }

    .slide-text {
        min-height: 370px;
    }

/* Footer Maps Section */
    #ft-maps {
        padding: 0 15px 10px;
        text-align: left;
    }

    #ft-maps .location {
        padding: 0 10px;
    }

    #ft-maps .location a .map {
        text-align: right;
        padding-right: 20px;
    }

    #ft-maps .location .address {
        padding: 17px 0;
    } 





/* Footer */
    #ft {
        padding: 20px 15px;
        text-align: left;
    }

    #ft h5, #ft-maps h5 {
        color:#fff;
    }

    #ft a {
        font-size: 15px;
    }

    .ft-nav {
        padding-right: 25px;
    }

    #ft li {
        display: inline-block;
        width: auto;
        margin-right: 12px;
    }

    #ft .social-icons a {
        margin: 5px 5px 0 0;
    }
    
    .ft-addr {
        margin-top: 26px;
    }
    
}







/* ===============================================
Desktop Only Stylings
=============================================== */

@media screen and (min-width: 64em) {


/* Header */
    #hd {
        padding: 0;
    }

    #hd .address, #hd .address-for-doctors{
        padding: 0px;
	
    }
	
	#address {
		margin-top:10px;
	}

/* Main Nav */
    #main-nav {
        padding: 8px 0;
        z-index: 1000;
    }

    #main-nav ul li {
        margin: 0 1px;
        z-index: 1000;
    }

    #main-nav ul {
        background: none;
    }

    #main-nav a {
        color: #004c7d;
        font-size: 17px;
        padding: 6px 8px;
    }

    #main-nav ul a:hover, #main-nav li.active a, #main-nav li:hover a {
        background: #004c7d;
        color: #fff;
    }

    #main-nav ul ul {
        text-align: left;
        background: #004c7d;
    }

    #main-nav ul ul li {
        margin: 0;
    }

    #main-nav .contact ul, #main-nav .contact-us ul {
        margin-left: -80px;
    }

    #main-nav ul ul a {
        font-size: 15px;
        text-transform: none;
        padding: 4px 13px;
    }

    #main-nav ul ul a:hover {
		background:#1269a2;
        background: rgba(255,255,255,.15);
        color: #fff;
    }

    /* Homepage Slideshow */
    #home-slideshow-banner .slide {
      height: 400px;
    }
    #home-slideshow-banner .bx-wrapper {
      margin: 0 auto;
    }
    #home-slideshow-banner .bx-viewport {
      overflow: visible !important;
    }
    #home-slideshow-banner li .ss-tag {
        max-width: 450px;
        font-size: 1.5em;
        bottom: 20px;
        left: 50px;
     }
  
/* Callouts */
    #callouts {
        padding: 20px 0 15px;
    }

    #callouts .callout a img {
    	width: auto;
	}

#callouts .callout h4 {
    font-size: 28px;
line-height:30px;
}



/* Main Content */
    #bd {
        padding: 20px 0;
    }


/* Footer */
    #ft {
        padding: 25px 0;
    }

#ft-logos img {
	margin: 17px;
}

#ft-maps .location a img {width:auto;}
    #ft-maps .location .address {
        padding: 20px 0 0;
    }
}

#hp-buttons img:first-child {
	margin-top:0px !important;
}
#hp-buttons img {
	margin:10px auto !important;
	display:block;
	opacity: 1;
   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
}
#hp-buttons a:hover img {
	opacity: 0.85;
}